body
{
  background-color:#006699;
}
html, body
{
 height:100%;
 margin:0px;
 font-family:Arial;
}
.wg-formfield
{
 font-family:Arial;
}
.wg-button a:hover img
{
 visibility:hidden;
}
* html a:hover
{
 visibility:visible;
}
.wg-button img
{
 border:0;cursor:hand;
}
.wg-button
{
 text-align:center;
 width:130px;
 height:47px;
 margin-left: 0px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 overflow:hidden;
 display:block;
 background-image:url(../_frame/button-roll.png);
 background-position:top left;
 background-repeat:no-repeat;
 position:relative;
}
.wg-button a
{
 color:#FFFFFF;
 text-decoration: none;
 overflow:hidden;
 display:block;
}
.wg-button a:hover
{
 color:#FFFFFF;
}
hr { 
 height:1px;
 color:#006699;
 background-color:#006699;
}
h1 {
 margin:4px 1px 1px 1px;
 font-size:20px;
 text-align:center;
 color:#BAD2DE;
}
.wg-subparag {
margin-left:16px;
}
.wg-paragraph {
 font-size:12px;
 color:#FFFFFF;
}
.wg-paragraph h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.wg-paragraph h3 {
 margin:1px;
 font-size:10px;
}
.wg-paragraph a {
 color:#1AB3FF;
 text-decoration : underline;
}
.wg-paragraph ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.wg-paragraph ol {
 margin-top:10px; margin-bottom:10px;
}
.wg-panel {
 background-color:#003652;
 font-size:12px;
 text-align:justify;
 color:#FFFFFF;
}
.wg-panel h2 {
 margin:1px;
 text-align:center;
 font-size:10px;
 color:#FFFFFF;
}
.wg-panel h3 {
 margin:1px;
 text-align:left;
 font-size:10px;
 color:#FFFFFF;
}
.wg-panel a {
 color:#FFFFFF;
 text-decoration : underline;
}
.wg-panel ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:16px;
}
.wg-panel ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_dc7662ec63399903bef06b47dbec88ca {
 font-family: Arial;
 font-size:17px;
 color:#FFFFFF;
}
.twps_dc7662ec63399903bef06b47dbec88ca h2 {
 margin:1px;
 font-family: Arial;
 font-size:13px;
 font-weight: bold;
 text-align:center;
 color:#000000;
 border-bottom:0px solid;
}
.twps_dc7662ec63399903bef06b47dbec88ca h3 {
 margin:1px;
 font-size:11px;
}
.twps_dc7662ec63399903bef06b47dbec88ca a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_dc7662ec63399903bef06b47dbec88ca ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_dc7662ec63399903bef06b47dbec88ca ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_20a958cffb432a6a0ce260ba41914f26 {
 font-family: Lucida Console;
 font-size:14px;
 color:#FFFFFF;
}
.twps_20a958cffb432a6a0ce260ba41914f26 h2 {
 margin:1px;
 font-family: Microsoft Sans Serif;
 font-size:18px;
 font-weight: bold;
 text-align:center;
 color:#FFFF00;
 border-bottom:0px solid;
}
.twps_20a958cffb432a6a0ce260ba41914f26 h3 {
 margin:1px;
 font-size:13px;
}
.twps_20a958cffb432a6a0ce260ba41914f26 a {
 color:#66CCFF;
 font-weight: bold;
 text-decoration: none;
}
.twps_20a958cffb432a6a0ce260ba41914f26 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_20a958cffb432a6a0ce260ba41914f26 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_d93f77f95deca65e602241f0f51d5d6a {
 font-family: Arial;
 font-size:12px;
 color:#FFFFFF;
 border:3px solid #FFFF00;
}
.twps_d93f77f95deca65e602241f0f51d5d6a h2 {
 margin:1px;
 font-family: Arial;
 font-size:16px;
 font-weight: bold;
 text-align:center;
 color:#FFFFFF;
 background-color: #003366;
 border-bottom:1px solid #FFFFFF;
}
.twps_d93f77f95deca65e602241f0f51d5d6a h3 {
 margin:1px;
 font-size:11px;
}
.twps_d93f77f95deca65e602241f0f51d5d6a a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_d93f77f95deca65e602241f0f51d5d6a ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_d93f77f95deca65e602241f0f51d5d6a ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_6ff8cbe933c2978481af006fc6059ace {
 font-family: Cataneo BT;
 font-size:16px;
 color:#FFFFFF;
}
.twps_6ff8cbe933c2978481af006fc6059ace h2 {
 margin:1px;
 font-family: Arial;
 font-size:18px;
 font-weight: bold;
 text-align:left;
 color:#336699;
 border-bottom:1px solid #336699;
}
.twps_6ff8cbe933c2978481af006fc6059ace h3 {
 margin:1px;
 font-size:11px;
}
.twps_6ff8cbe933c2978481af006fc6059ace a {
 color:#1AB3FF;
 font-weight: bold;
 text-decoration: underline;
}
.twps_6ff8cbe933c2978481af006fc6059ace ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_6ff8cbe933c2978481af006fc6059ace ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_fd5172bd3a7c0653d854b1f1ad75a7df {
 font-family: Arial;
 font-size:14px;
 color:#FFFF00;
 border:2px solid #FFFF00;
}
.twps_fd5172bd3a7c0653d854b1f1ad75a7df h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_fd5172bd3a7c0653d854b1f1ad75a7df h3 {
 margin:1px;
 font-size:11px;
}
.twps_fd5172bd3a7c0653d854b1f1ad75a7df a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_fd5172bd3a7c0653d854b1f1ad75a7df ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_fd5172bd3a7c0653d854b1f1ad75a7df ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_ba3269549bdb243aa10c3eaaad00b02c {
 font-family: Andalus;
 font-size:26px;
 color:#FFFF00;
 border:1px aucun #000000;
}
.twps_ba3269549bdb243aa10c3eaaad00b02c h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_ba3269549bdb243aa10c3eaaad00b02c h3 {
 margin:1px;
 font-size:11px;
}
.twps_ba3269549bdb243aa10c3eaaad00b02c a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_ba3269549bdb243aa10c3eaaad00b02c ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_ba3269549bdb243aa10c3eaaad00b02c ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_14e2e3fb35e558def8169ad2ddd89b96 {
 font-family: Arial;
 font-size:12px;
 color:#336699;
}
.twps_14e2e3fb35e558def8169ad2ddd89b96 h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_14e2e3fb35e558def8169ad2ddd89b96 h3 {
 margin:1px;
 font-size:11px;
}
.twps_14e2e3fb35e558def8169ad2ddd89b96 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_14e2e3fb35e558def8169ad2ddd89b96 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_14e2e3fb35e558def8169ad2ddd89b96 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_5dd67baddf49a8c0a4e31e9ca0b1a780 {
 font-family: Arial;
 font-size:13px;
 color:#FFFFFF;
}
.twps_5dd67baddf49a8c0a4e31e9ca0b1a780 h2 {
 margin:1px;
 font-family: Arial;
 font-size:16px;
 font-weight: bold;
 text-align:center;
 color:#FFFF00;
 border-bottom:0px solid;
}
.twps_5dd67baddf49a8c0a4e31e9ca0b1a780 h3 {
 margin:1px;
 font-size:11px;
}
.twps_5dd67baddf49a8c0a4e31e9ca0b1a780 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_5dd67baddf49a8c0a4e31e9ca0b1a780 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_5dd67baddf49a8c0a4e31e9ca0b1a780 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_efaec8725b137bee20b4df85872ff1e0 {
 font-size:12px;
 color:#FFFFFF;
}
.twps_efaec8725b137bee20b4df85872ff1e0 h2 {
 margin:1px;
 font-family: Microsoft Sans Serif;
 font-size:18px;
 font-weight: bold;
 text-align:center;
 color:#FFFF00;
 border-bottom:0px solid;
}
.twps_efaec8725b137bee20b4df85872ff1e0 h3 {
 margin:1px;
 font-size:13px;
}
.twps_efaec8725b137bee20b4df85872ff1e0 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_efaec8725b137bee20b4df85872ff1e0 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_efaec8725b137bee20b4df85872ff1e0 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_6e4134ac41ac0fd9d6ceb4a7abe2b707 {
 font-size:12px;
 color:#FFFFFF;
 background-color:#006699;
}
.twps_6e4134ac41ac0fd9d6ceb4a7abe2b707 h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_6e4134ac41ac0fd9d6ceb4a7abe2b707 h3 {
 margin:1px;
 font-size:11px;
}
.twps_6e4134ac41ac0fd9d6ceb4a7abe2b707 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_6e4134ac41ac0fd9d6ceb4a7abe2b707 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_6e4134ac41ac0fd9d6ceb4a7abe2b707 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_a75de1cf18b97e42ceb1cdba24980599 {
 font-size:12px;
 color:#FFFFFF;
 background-color:#0066FF;
}
.twps_a75de1cf18b97e42ceb1cdba24980599 h2 {
 margin:1px;
 font-size:16px;
 color:#FFFF00;
}
.twps_a75de1cf18b97e42ceb1cdba24980599 h3 {
 margin:1px;
 font-size:11px;
}
.twps_a75de1cf18b97e42ceb1cdba24980599 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_a75de1cf18b97e42ceb1cdba24980599 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_a75de1cf18b97e42ceb1cdba24980599 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_a7931630276d96aa6b46c52d24241d93 {
 font-size:12px;
 color:#FFFFFF;
 background-color:#336699;
}
.twps_a7931630276d96aa6b46c52d24241d93 h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_a7931630276d96aa6b46c52d24241d93 h3 {
 margin:1px;
 font-size:11px;
}
.twps_a7931630276d96aa6b46c52d24241d93 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_a7931630276d96aa6b46c52d24241d93 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_a7931630276d96aa6b46c52d24241d93 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_e1085819d077aeee0ca928996562a38d {
 font-family: Arial;
 font-size:17px;
 color:#FFFFFF;
 background-color:#006699;
}
.twps_e1085819d077aeee0ca928996562a38d h2 {
 margin:1px;
 font-family: Arial;
 font-size:16px;
 font-weight: bold;
 text-align:center;
 color:#BAD2DE;
 border-bottom:0px solid;
}
.twps_e1085819d077aeee0ca928996562a38d h3 {
 margin:1px;
 font-size:11px;
}
.twps_e1085819d077aeee0ca928996562a38d a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_e1085819d077aeee0ca928996562a38d ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_e1085819d077aeee0ca928996562a38d ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_71c1e4f082c0040adf6e153d415c7949 {
 font-family: Arial;
 font-size:13px;
 color:#FFFFFF;
 border:5px groove #FFFF00;
 background-color:#006699;
}
.twps_71c1e4f082c0040adf6e153d415c7949 h2 {
 margin:1px;
 font-family: Arial;
 font-size:13px;
 font-weight: bold;
 text-align:left;
 color:#BAD2DE;
 border-bottom:0px solid;
}
.twps_71c1e4f082c0040adf6e153d415c7949 h3 {
 margin:1px;
 font-size:11px;
}
.twps_71c1e4f082c0040adf6e153d415c7949 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_71c1e4f082c0040adf6e153d415c7949 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_71c1e4f082c0040adf6e153d415c7949 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_c6a93264246b374d5e653a86300573ae {
 font-family: Arial;
 font-size:17px;
 color:#FFFFFF;
}
.twps_c6a93264246b374d5e653a86300573ae h2 {
 margin:1px;
 font-size:16px;
 color:#FFFF00;
}
.twps_c6a93264246b374d5e653a86300573ae h3 {
 margin:1px;
 font-size:11px;
}
.twps_c6a93264246b374d5e653a86300573ae a {
 color:#33CCFF;
 font-weight: bold;
 text-decoration: none;
}
.twps_c6a93264246b374d5e653a86300573ae ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_c6a93264246b374d5e653a86300573ae ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_739281ef5f87f125fe495034e98edb4b {
 font-size:12px;
 color:#FFFFFF;
 background-color:#2F4DFF;
}
.twps_739281ef5f87f125fe495034e98edb4b h2 {
 margin:1px;
 font-family: Arial;
 font-size:13px;
 font-weight: bold;
 text-align:left;
 color:#BAD2DE;
 border-bottom:0px solid;
}
.twps_739281ef5f87f125fe495034e98edb4b h3 {
 margin:1px;
 font-size:11px;
}
.twps_739281ef5f87f125fe495034e98edb4b a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_739281ef5f87f125fe495034e98edb4b ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_739281ef5f87f125fe495034e98edb4b ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_749b9e52d19af777e3711c26a0f5fac4 {
 font-size:12px;
 color:#FFFFFF;
 background-color:#006699;
}
.twps_749b9e52d19af777e3711c26a0f5fac4 h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_749b9e52d19af777e3711c26a0f5fac4 h3 {
 margin:1px;
 font-size:11px;
}
.twps_749b9e52d19af777e3711c26a0f5fac4 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_749b9e52d19af777e3711c26a0f5fac4 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_749b9e52d19af777e3711c26a0f5fac4 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_896d884b1497d5d020ed897358795923 {
 font-family: Arial;
 font-size:17px;
 color:#006699;
 background-color:#006699;
}
.twps_896d884b1497d5d020ed897358795923 h2 {
 margin:1px;
 font-family: Arial;
 font-size:13px;
 font-weight: bold;
 text-align:center;
 color:#000000;
 border-bottom:0px solid;
}
.twps_896d884b1497d5d020ed897358795923 h3 {
 margin:1px;
 font-size:11px;
}
.twps_896d884b1497d5d020ed897358795923 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_896d884b1497d5d020ed897358795923 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_896d884b1497d5d020ed897358795923 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_e277623dbf817366e78ffb22abf80963 {
 font-size:12px;
 color:#FFFFFF;
}
.twps_e277623dbf817366e78ffb22abf80963 h2 {
 margin:1px;
 font-family: Arial;
 font-size:14px;
 font-weight: bold;
 text-align:center;
 color:#FFFF00;
 border-bottom:0px solid;
}
.twps_e277623dbf817366e78ffb22abf80963 h3 {
 margin:1px;
 font-size:12px;
}
.twps_e277623dbf817366e78ffb22abf80963 a {
 color:#33CCFF;
 font-weight: bold;
 text-decoration: none;
}
.twps_e277623dbf817366e78ffb22abf80963 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_e277623dbf817366e78ffb22abf80963 ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_4d2a95353b0507acf4345be4049a7c0f {
 font-family: Arial;
 font-size:13px;
 color:#FFFF00;
}
.twps_4d2a95353b0507acf4345be4049a7c0f h2 {
 margin:1px;
 font-size:16px;
 color:#BAD2DE;
}
.twps_4d2a95353b0507acf4345be4049a7c0f h3 {
 margin:1px;
 font-size:11px;
}
.twps_4d2a95353b0507acf4345be4049a7c0f a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_4d2a95353b0507acf4345be4049a7c0f ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_4d2a95353b0507acf4345be4049a7c0f ol {
 margin-top:10px; margin-bottom:10px;
}
.twps_7cf495bc3a9e50c7397bf174f633f7a0 {
 font-family: Arial;
 font-size:14px;
 color:#33CCCC;
 background-color:#006699;
}
.twps_7cf495bc3a9e50c7397bf174f633f7a0 h2 {
 margin:1px;
 font-family: Arial;
 font-size:20px;
 font-weight: bold;
 text-align:center;
 color:#FFFF00;
 border-bottom:1px solid #FFFF00;
}
.twps_7cf495bc3a9e50c7397bf174f633f7a0 h3 {
 margin:1px;
 font-size:12px;
}
.twps_7cf495bc3a9e50c7397bf174f633f7a0 a {
 color:#1AB3FF;
 text-decoration: underline;
}
.twps_7cf495bc3a9e50c7397bf174f633f7a0 ul#s2h {
 margin-top:10px; margin-bottom:10px; padding-left:0px; margin-left:24px;
}
.twps_7cf495bc3a9e50c7397bf174f633f7a0 ol {
 margin-top:10px; margin-bottom:10px;
}

.wg-navbt img {
 border:0;cursor:hand;
}
#dhtmltooltip {
 position: absolute;
 width: 150px;
 font-family:Arial;
 font-size:12px;
 padding: 2px;
 visibility: hidden;
 z-index: 100;
 border-style:solid;
 border-width:1px;
 border-color:#000000;
 background-color:#FFFFDD;
 filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
